## golang-github-chifflier-nfqueue-go 0.0~git20170228.61ca646

=== debian/changelog ===
golang-github-chifflier-nfqueue-go (0.0~git20170228.61ca646-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Tue, 08 Feb 2022 03:12:06 +0000

golang-github-chifflier-nfqueue-go (0.0~git20170228.61ca646-1) unstable; urgency=medium

  * Initial release. (Closes: #1004775)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Tue, 01 Feb 2022 20:36:57 +0000
