=== debian/control ===
Source: golang-github-chifflier-nfqueue-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-gopacket-dev,
               libnetfilter-queue-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-chifflier-nfqueue-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-chifflier-nfqueue-go.git
Homepage: https://github.com/chifflier/nfqueue-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/chifflier/nfqueue-go

Package: golang-github-chifflier-nfqueue-go-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-gopacket-dev,
         libnetfilter-queue-dev,
         ${misc:Depends}
Description: Go bindings for NFQueue
 nfqueue-go is a wrapper library for libnetfilter-queue.
 The goal is to provide a library to gain access
 to packets queued by the kernel packet filter.
 .
 libnetfilter_queue is a userspace library providing an
 API to access packets that have been queued by the
 Linux kernel packet filter. This provides an easy way
 to filter packets from userspace, and use tools or
 libraries that are not accessible from kernelspace.
