=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := nfqueue/test_nfqueue \
                             nfqueue/test_nfqueue_gopacket

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
